
Figure - Bug #114223
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】【音乐】桌面出现了两个音乐图标
2022-11-30 17:14 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-30

Priority: Normal Due date: 2023-04-18

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X101

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进行了一些常规测试

2、有播放过音乐

3、重新上电

【预期结果】

3、桌面应用图标显示一切正常

【实际结果】

4、给设备重新上电后，桌面出现了两个音乐图标

History

#1 - 2022-12-05 15:04 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

该问题无法复现，日志中未找到相关错误信息，请帮忙跟踪测试，复现此问题。

#2 - 2023-01-31 11:07 - CD TEST-方永红

1.31

目前复现过两三次，但是概率很低，暂时没有明确的复现手法

#3 - 2023-02-03 18:00 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME
2.3

最近5个版本未复现，先关闭，复现后再重新打开

#4 - 2023-02-03 18:00 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-02-03 18:00 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2023-03-29 11:03 - CD TEST-方永红

- File 329.txt added

- Status changed from CLOSED to New

- Assignee changed from CD TEST-方永红 to CD APP-王营

3.29复现一次

复现关键步骤：断电重启

#7 - 2023-03-31 15:01 - CD APP-王营

- Due date set to 2023-04-18

- Status changed from New to ASSIGNED

#8 - 2023-04-11 16:35 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#9 - 2023-04-12 10:45 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CD TEST-方永红

■ Current conclusion

验证中

■ My analysis

经过多次验证均不能复现，并且，

根据历史记录归纳总结， 当前情况的发生均需要重启，此现象和

https://share.thundersoft.com/redmine/issues/117221 相似，

应该都是数据存储的问题。

故推测此条bug已经修复

■ Next action

请测试重新复现，若不能复现还请关闭

#10 - 2023-04-27 15:26 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to CD TPM-王祥林

哈喽，祥林

这个问题在近10天的版本中均未复现，麻烦评估一下是否需要做下一步分析

#11 - 2023-06-07 21:18 - CD TPM-王祥林
- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CD TEST-方永红

时间比较久了，也长时间未复现，可以close。

#12 - 2023-06-12 14:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#13 - 2023-06-12 14:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1702yinyue.png 261 KB 2022-11-30 CD TEST-方永红

logcat.txt 1.69 MB 2022-11-30 CD TEST-方永红

329.txt 1.94 MB 2023-03-29 CD TEST-方永红
